### Method

# Adw ComboRow set_selected

#### Declaration [src]

    void
    adw_combo_row_set_selected (
      AdwComboRow* self,
      guint position
    )

#### Description [src]

Selects the item at the given position.

Available since: | 1.0

Sets property | `Adw.ComboRow:selected`

#### Parameters

`position`

  Type: `guint`

  The position of the item to select, or `GTK_INVALID_LIST_POSITION`